/**
 * @file
 * Form Styling
 */

.form-item { /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error { /* Highlight the form elements that caused a form submission error */
  border: 2px solid #c00;
}

.form-item label { /* The label for a form element */
  display: block;
  font-weight: bold;
}

.form-item label.option { /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}

.form-required { /* The part of the label that indicates a required field */
  color: #c00;
}

.form-item .description { /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item { /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit { /* The submit button */
}

.container-inline div,
.container-inline label { /* Inline labels and form divs */
  display: inline;
}

.tips { /* Tips for Drupal's input formats */
}

a.button { /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}


/* input submit/buttons styling grabbed from Seven theme style.css */
input.form-submit,
a.button {
  cursor: pointer;
  padding: 4px 17px;
  margin-bottom: 1em;
  margin-right: 1em; /* LTR */
/*  color: #5a5a5a;*/
  color: #000;
  text-align: center;
  font-weight: normal;
/*  font-size: 1.077em;
  font-family: "Lucida Grande", Verdana, sans-serif;*/
/*  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;*/
  border: 1px solid #999;
  background: url(../images/buttons.png) 0 0 repeat-x;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}
input.form-submit:hover,
a.button:hover {
  border-color: #000;
}
input.form-submit:active {
  background: #333;
  color: #fff;
  border-color: #000;
/*  text-shadow: #222 0 -1px 0;*/
}
input.form-button-disabled,
input.form-button-disabled:active {
  background: #eee none;
  border-color: #eee;
  text-shadow: none;
  color: #999;
}
input.form-autocomplete,
input.form-text,
input.form-file,
textarea.form-textarea,
select.form-select {
  padding: 2px;
  border: 1px solid #999;
/*  border-top-color: #999;*/
  background: #fff;
  color: #000;
}
input.form-text:focus,
input.form-file:focus,
textarea.form-textarea:focus,
select.form-select:focus {
  color: #000;
/*  border-color: #ace;*/
  border-color: #999;
}
html.js input.form-autocomplete {
  background-position: 100% 4px;
}
html.js input.throbbing {
  background-position: 100% -16px;
}



/*
 * Password confirmation
 */

.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */

#block-search-form { /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */

#user-login-form {
  text-align: left; /* LTR */
}

/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul { /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link { /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link { /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */

td.menu-disabled {
  background: #ccc;
}


/*
 * Webform
 */
.block-webform .webform-component.form-item {
	margin: 0 0 1em 0;
}



 